uuid: d70c95bb-db24-41e0-820b-75f956073a15
langcode: en
status: true
dependencies: {  }
countryCode: LI
format: |-
  %organization
  %recipient
  %addressLine1
  %addressLine2
  %postalCode %locality
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '948[5-9]|949[0-7]'
postalCodePrefix: FL-
